<div *ngIf="user" class="col-md-6 col-md-offset-3">
  <h1>Current User Information</h1>
  <p>Name: {{user.FirstName}} {{user.LastName}}</p>
  <p>Email: {{user.Username}}</p>
  <p>Title: {{user.Title}}</p>
  <p>Address: {{user.Address}}</p>
</div>

<div class="col-md-6 col-md-offset-3">
  <h1>Information To Update</h1>
  <form name="accountInfoForm" (ngSubmit)="update(model1.address, model1.password)" #accountInfoForm="ngForm">
    <mat-form-field class="full-width">
      <input matInput
             type="text" placeholder="Address"  name="address" [(ngModel)]="model1.address">
    </mat-form-field>

    <mat-form-field class="full-width">
      <input matInput type="password" placeholder="Password" name="password" [(ngModel)] = model1.password>
    </mat-form-field>

    <div class="form-group">
      <button class="btn btn-primary">Update</button>
    </div>
  </form>
</div>



